.intro {
    border-top: 1px solid rgba(45, 48, 55, 0.1);
    padding-bottom: 100px;
    border-bottom: 1px solid rgba(45, 48, 55, 0.1);
}

.bio {
    max-width: 800px;
    margin: 0 auto;
    padding-top: 70px;
}

.about-me-text-1 {
    color: rgb(28, 33, 43);
    font-size: 16px;
    letter-spacing: 2px;
    margin-bottom: 20px;
}

.about-me-text-2 {
    font-size: 32px;
    color: rgb(28, 33, 43);
    margin-bottom: 20px;
}

.span-1 {
    background: linear-gradient(to right, rgb(255, 228, 160) 40%, transparent);
}

.span-2 {
    text-decoration: underline;
    text-decoration-color: rgba(160, 160, 160, 0.5);
    text-decoration-thickness: 2px;
    text-underline-offset: 4px;
}

.span-3 {
    color: rgb(97, 0, 190);
    font-style: italic;
}

.about-me-text-3 {
    font-size: 20px;
    color: rgb(103, 112, 132);
}

.my-skills {
    margin-top: 70px;
}

.my-skills p {
    font-size: 16px;
    color: rgb(28, 33, 43);
    margin-bottom: 20px;
}

.skills {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.skills button {
    padding: 6px 10px;
    font-size: 15px;
    font-weight: 500;
    border: 1px solid rgb(229, 229, 229);
    background-color: white;
    border-radius: 8px;
}